Subject: Fw: Trainer Candidate - Simran Kathuria
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 08:15:23 +0000

May be she is good at remotely imparting training?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Simran Kathuria <[email-masked]>
Sent: 20 July 2020 12:45 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Trainer Candidate - Simran Kathuria

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Simran Kathuria
E-mail  [email-masked]
Phone Number    (+91) 9582246289
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      East Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        EduMentor       Faculty teacher July 2020       Per hour basis
Previous Employer 1     TUK     Product manager trainer February 2020   38,500
Previous Employer 2     Sunstock        Executive analyst       March 2018      17000
If Selected, how much time do you need to join? Immediate joining
Please briefly describe your work experience specifically in training?  I have worked with an e learning platform where I have managed to train about 300 teachers and principles all together about the product and ensure the level of understanding. I have trained about 60 employees of my organization and ensured their level of understanding, output and worked according to the need of people. Being at management level one should always ensure that your team and people are on same page with the optimal productivity.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Being a trainer the most difficult job is to make your employees or colleagues confident about the product or service they are selling. In my training career I have faced one issue like this.
I have worked with e learning organization, where many people or employees were from convention education learning format that is books or hardcovers but training them on completely digital and online platform and making them confident enough to have productive output was tough. Few people who were tech savvy, it was easy to train them but people who have experience for 17 years in books or hardcopy platform  teaching them the importance of online platform including the skills for online learning or digital learning was quiet rough because no one likes to come out of their comfort zone. So being a trainer my first task was to make them comfortable with new learning skills and then developing the technology skills. When comfortability can be seen then one can start with comprehending the developed skills and making them confident enough to generate optimal productivity.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is the service where you pitch to the customer and satisfy them while in great customer service one should pitch to satisfy the customer depending upon the required needs of the customer and being honest with them.
For great customer service, need analysis is mandatory where as for good customer service its is not.
What according to you makes you a good candidate for this position?     Great communication skills in me along with the ability to understand the need and situation of the person makes me a desired candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English  4